/**
 * @package         Regular Labs Library
 * @version         18.1.16078
 * 
 * @author          Peter van Westen <info@regularlabs.com>
 * @link            http://www.regularlabs.com
 * @copyright       Copyright © 2018 Regular Labs All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
@font-face {
  font-family: 'RegularLabs';
  src: url('../fonts/RegularLabs.eot');
  src: url('../fonts/RegularLabs.eot?#iefix') format('embedded-opentype'), url('../fonts/RegularLabs.woff') format('woff'), url('../fonts/RegularLabs.ttf') format('truetype'), url('../fonts/RegularLabs.svg#RegularLabs') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RegularLabsIcons';
  src: url('../fonts/RegularLabsIcons.eot');
  src: url('../fonts/RegularLabsIcons.eot?#iefix') format('embedded-opentype'), url('../fonts/RegularLabsIcons.woff') format('woff'), url('../fonts/RegularLabsIcons.ttf') format('truetype'), url('../fonts/RegularLabsIcons.svg#RegularLabsIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon-reglab,
[class^="icon-reglab-"],
[class*=" icon-reglab-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 16px;
  font-size: 16px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-reglab:before {
  font-family: 'RegularLabs' !important;
  font-size: 14.2px !important;
}
h1 .icon-reglab:before,
h2 .icon-reglab:before {
  font-size: 16px !important;
}
.btn .icon-reglab {
  text-indent: -2px;
  font-size: 12px;
}
.btn .icon-reglab:before {
  vertical-align: -3px;
}
.icon-reglab-24:before {
  vertical-align: -5px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .icon-reglab-24:before {
    vertical-align: -3px;
  }
}
.icon-reglab:before {
  content: "\e000";
}
.icon-nonumber:before {
  content: "\e100";
}
.icon-addtomenu:before {
  content: "\e001";
}
.icon-advancedmodulemanager:before {
  content: "\e003";
}
.icon-advancedtemplatemanager:before {
  content: "\e015";
}
.icon-articlesanywhere:before {
  content: "\e004";
}
.icon-articlesfield:before {
  content: "\e01d";
}
.icon-betterpreview:before {
  content: "\e005";
}
.icon-bettertrash:before {
  content: "\e01b";
}
.icon-cachecleaner:before {
  content: "\e006";
}
.icon-cdnforjoomla:before {
  content: "\e007";
}
.icon-componentsanywhere:before {
  content: "\e008";
}
.icon-conditionalcontent:before {
  content: "\e019";
}
.icon-contenttemplater:before {
  content: "\e009";
}
.icon-dbreplacer:before {
  content: "\e00a";
}
.icon-dummycontent:before {
  content: "\e017";
}
.icon-emailprotector:before {
  content: "\e00b";
}
.icon-geoip:before {
  content: "\e018";
}
.icon-iplogin:before {
  content: "\e016";
}
.icon-modals:before {
  content: "\e00c";
}
.icon-modulesanywhere:before {
  content: "\e00d";
}
.icon-quickindex:before {
  content: "\e01c";
}
.icon-rereplacer:before {
  content: "\e00e";
}
.icon-simpleusernotes:before {
  content: "\e01a";
}
.icon-sliders:before {
  content: "\e00f";
}
.icon-snippets:before {
  content: "\e010";
}
.icon-sourcerer:before {
  content: "\e011";
}
.icon-tabs:before {
  content: "\e012";
}
.icon-tooltips:before {
  content: "\e014";
}
.icon-whatnothing:before {
  content: " ";
  width: 16px;
  display: inline-block;
}
[class^="icon-reglab-"]:before,
[class*=" icon-reglab-"]:before {
  font-family: 'RegularLabsIcons' !important;
}
.icon-reglab-paragraph-left:before {
  content: "\e001";
}
.icon-reglab-paragraph-center:before {
  content: "\e002";
}
.icon-reglab-paragraph-right:before {
  content: "\e003";
}
.icon-reglab-paragraph-justify:before {
  content: "\e004";
}
.icon-reglab-undo:before {
  content: "\e005";
}
.icon-reglab-redo:before {
  content: "\e006";
}
.icon-reglab-spinner:before {
  content: "\e007";
}
.icon-reglab-lock:before {
  content: "\e008";
}
.icon-reglab-unlocked:before {
  content: "\e009";
}
.icon-reglab-cog:before {
  content: "\e00a";
}
.icon-reglab-arrow-up:before {
  content: "\e00b";
}
.icon-reglab-arrow-right:before {
  content: "\e00c";
}
.icon-reglab-arrow-down:before {
  content: "\e00d";
}
.icon-reglab-arrow-left:before {
  content: "\e00e";
}
.icon-reglab-top:before {
  content: "\e00f";
}
.icon-reglab-bottom:before {
  content: "\e010";
}
.icon-reglab-simple:before {
  content: "\e011";
}
.icon-reglab-normal:before {
  content: "\e012";
}
.icon-reglab-advanced:before {
  content: "\e013";
}
.icon-reglab-home:before {
  content: "\e014";
}
.icon-reglab-info:before {
  content: "\e015";
}
.icon-reglab-warning:before {
  content: "\e016";
}
.icon-reglab-not-ok:before {
  content: "\e017";
}
.icon-reglab-link:before {
  content: "\e018";
}
.icon-reglab-eye:before {
  content: "\e019";
}
.icon-reglab-search:before {
  content: "\e01a";
}
.icon-reglab-earth:before {
  content: "\e01f";
}
.icon-reglab-src_sourcetags:before {
  content: "\e01b";
}
.icon-reglab-src_nosourcetags:before {
  content: "\e01c";
}
.icon-reglab-src_tagstyle:before {
  content: "\e01d";
}
.icon-reglab-src_tagstyle_brackets:before {
  content: "\e01e";
}
.icon-reglab-bundle:before {
  content: "\e021";
}
.icon-reglab-lifetime:before {
  content: "\e022";
}
.icon-reglab-twitter:before {
  content: "\e030";
}
.icon-reglab-google-plus:before {
  content: "\e031";
}
.icon-reglab-facebook:before {
  content: "\e032";
}
.icon-reglab-joomla:before {
  content: "\e033";
}
.icon-reglab.icon-src_sourcetags:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01b";
}
.icon-reglab.icon-src_nosourcetags:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01c";
}
.icon-reglab.icon-src_tagstyle:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01d";
}
.icon-reglab.icon-src_tagstyle_brackets:before {
  font-family: 'RegularLabsIcons' !important;
  content: "\e01e";
}
.icon-expired:before {
  content: "\6e";
}
body.reglab-popup {
  /**
 * @package         Regular Labs Library
 * @version         18.1.16078
 * 
 * @author          Peter van Westen <info@regularlabs.com>
 * @link            http://www.regularlabs.com
 * @copyright       Copyright © 2018 Regular Labs All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
  padding: 0;
}
body.reglab-popup .chzn-small {
  width: 120px;
}
body.reglab-popup div.chzn-container[id^="color_"][id$="_chzn"],
body.reglab-popup div.chzn-container#advancedparams_color_chzn {
  display: none;
}
body.reglab-popup .input-full {
  width: 100%;
  box-sizing: border-box;
}
body.reglab-popup input[type="text"].input-full {
  height: 28px;
}
body.reglab-popup .input-maximize:hover,
body.reglab-popup .input-maximize:focus,
body.reglab-popup .input-maximize .chzn-container:hover,
body.reglab-popup .input-maximize .chzn-with-drop {
  min-width: 100%;
}
body.reglab-popup .btn-group-yesno-reverse .active.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ad312b;
  background-image: -moz-linear-gradient(top, #bd362f, #942a25);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bd362f), to(#942a25));
  background-image: -webkit-linear-gradient(top, #bd362f, #942a25);
  background-image: -o-linear-gradient(top, #bd362f, #942a25);
  background-image: linear-gradient(to bottom, #bd362f, #942a25);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbd362f', endColorstr='#ff942a25', GradientType=0);
  border-color: #942a25 #942a25 #571916;
  *background-color: #942a25;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
body.reglab-popup .btn-group-yesno-reverse .active.btn-success:hover,
body.reglab-popup .btn-group-yesno-reverse .active.btn-success:focus,
body.reglab-popup .btn-group-yesno-reverse .active.btn-success:active,
body.reglab-popup .btn-group-yesno-reverse .active.btn-success.active,
body.reglab-popup .btn-group-yesno-reverse .active.btn-success.disabled,
body.reglab-popup .btn-group-yesno-reverse .active.btn-success[disabled] {
  color: #fff;
  background-color: #942a25;
  *background-color: #802420;
}
body.reglab-popup .btn-group-yesno-reverse .active.btn-success:active,
body.reglab-popup .btn-group-yesno-reverse .active.btn-success.active {
  background-color: #6b1f1b \9;
}
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #409740;
  background-image: -moz-linear-gradient(top, #46a546, #378137);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#46a546), to(#378137));
  background-image: -webkit-linear-gradient(top, #46a546, #378137);
  background-image: -o-linear-gradient(top, #46a546, #378137);
  background-image: linear-gradient(to bottom, #46a546, #378137);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff46a546', endColorstr='#ff378137', GradientType=0);
  border-color: #378137 #378137 #204b20;
  *background-color: #378137;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger:hover,
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger:focus,
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger:active,
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger.active,
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger.disabled,
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger[disabled] {
  color: #fff;
  background-color: #378137;
  *background-color: #2f6f2f;
}
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger:active,
body.reglab-popup .btn-group-yesno-reverse .active.btn-danger.active {
  background-color: #285d28 \9;
}
body.reglab-popup input.rl_codefield,
body.reglab-popup input.rl_keyfield,
body.reglab-popup div.rl_keycode {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  font-size: 1.4em !important;
}
body.reglab-popup input.rl_codefield,
body.reglab-popup input.rl_keyfield {
  font-size: 14px !important;
}
body.reglab-popup .rl_keycode {
  color: #999;
  padding: 2px 0;
}
body.reglab-popup .rl_spinner {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  margin: 0 4px;
  border-top: 5px solid #7ac143;
  border-right: 5px solid #f9a541;
  border-bottom: 5px solid #f44321;
  border-left: 5px solid #5091cd;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: rl_spinner 1s linear infinite;
}
@keyframes rl_spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
body.reglab-popup .container-fluid {
  padding: 0 20px;
}
body.reglab-popup .navbar .btn-toolbar,
body.reglab-popup .navbar #toolbar {
  margin-top: 2px;
  margin-bottom: 2px;
}
body.reglab-popup .header {
  margin-left: 0;
  margin-right: 0;
}
body.reglab-popup .header.has-navbar-fixed-top {
  margin-top: 44px;
  margin-bottom: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}
body.reglab-popup .subhead {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
body.reglab-popup .page-title {
  text-align: left;
}
body.reglab-popup label > span[class^="icon-reglab"] {
  padding: 1px 0 3px;
}
body.reglab-popup .reglab-overlay {
  background-color: #000000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 5000;
  opacity: .2;
  cursor: wait;
}
body.reglab-popup .chzn-container-single .chzn-single div b {
  background: none !important;
}
